"IDS_BETTER_CHAT_WINDOW_TITLE" = "Чат - TeamViewer";
"IDS_BUDDY_CHAT_CANT_CHAT_LEAST_ONE_CON_REQUIRED" = "Необходима е поне една удостоверена връзка с този компютър, за да изпращате съобщения. Моля, установете връзка с компютъра, след което няма да е необходимо да се удостоверявате отново, за да изпращате съобщения до този компютър.";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE" = "Компютърът, с който се опитвате да чатите, в момента е офлайн. Ще можете да изпращате съобщения до този компютър веднага щом той отново е онлайн.";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE_TITLE" = "Не мога да отворя чат с офлайн компютър";
"IDS_BUDDY_CHAT_CANT_CHAT_WHILE_OWN_ACCOUNT" = "Не можете да чатите със собствения си профил.";
"IDS_BUDDY_CHAT_PARTNERLIST_ONLY" = "Вашият партньор получава съобщения само от партньори, включени в неговия списък.";
"IDS_BUDDY_CHAT_TITLE" = "Чат";
"IDS_CHAT_MEMBER_LIMIT_REACHED_P1" = "Вие не можете да добавяте повече от %1% участника към един разговор.";
"IDS_CHAT_MEMBER_REMAINING_TILL_LIMIT" = "Можете да добавяте само още %1% участника в този разговор.";
"IDS_ERROR" = "Грешка";
